Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  Probleme de mise a jour » Le 14/01/2013, à 19:11

BABIS
Réponses : 91
slash@slash-laptop:~$ cat /etc/apt/sources.list
# deb http://package.ecafe.hercules.com/ precise main restricted # désactivé pour la mise à niveau vers precise
# deb-src http://package.ecafe.hercules.com/ precise main restricted # désactivé pour la mise à niveau vers precise

deb http://ports.ubuntu.com/ precise main restricted universe multiverse
deb http://ports.ubuntu.com/ precise-updates main restricted universe multiverse
deb http://ports.ubuntu.com/ precise-security main restricted universe multiverse
slash@slash-laptop:~$ 

#1 Re : -1 »  Probleme de mise a jour » Le 14/01/2013, à 19:22

BABIS
Réponses : 91
Get:48 http://ports.ubuntu.com precise-security/multiverse Translation-en [995 B]                                           
Get:49 http://ports.ubuntu.com precise-security/restricted Translation-en [978 B]                                           
Get:50 http://ports.ubuntu.com precise-security/universe Translation-en [37.3 kB]                                           
Fetched 14.7 MB in 6s (0 B/s)                                                                                               

Vérification du gestionnaire de paquets
Reading package lists... Done    
Building dependency tree          
Reading state information... Done
Building data structures... Done 

Évaluation des modifications

Évaluation des modifications

Voulez-vous commencer la mise à niveau ? 


25 paquets installés ne sont plus maintenus par Canonical. Vous 
pouvez toujours obtenir une assistance de la part de la communauté. 

44 paquets vont être supprimés. 649 nouveaux paquets vont être 
installés. 1166 paquets vont être mis à jour. 

Vous devez télécharger au total 881 M. Ce téléchargement prendra 
environ 27 minutes avec votre connexion. 

L'installation de la mise à niveau peut prendre plusieurs heures. 
Une fois le téléchargement terminé, ce processus ne peut être 
annulé. 

 _Continuer [oN]  Détails [d]

Et la que fais je ?

#2 Re : -1 »  Probleme de mise a jour » Le 14/01/2013, à 20:40

BABIS
Réponses : 91

J'ai des coupures internet, je remet ca a un peu plus tard quand ca ira mieu et jte dit ca

#3 Re : -1 »  Probleme de mise a jour » Le 14/01/2013, à 23:12

BABIS
Réponses : 91
 plymouth
 brltty
 evolution-plugins
 dmsetup
 network-manager
 librhythmbox-core5
 udev
 network-manager-gnome
 nautilus-sendto
 gnome-power-manager
 rhythmbox-plugins
 mountall
 rhythmbox
 libdevmapper1.02.1
 gir1.2-rb-3.0
 brltty-x11
 upstart
 ufw
 initscripts
 alsa-utils
 friendly-recovery
 wpasupplicant
 ifupdown

Mise à niveau terminée 

La mise à niveau est terminée, mais des erreurs se sont produites 
lors de ce processus. 

Veuillez appuyer sur [Entrée] pour continuer
=== Command detached from window (Mon Jan 14 21:58:38 2013) ===
=== Command terminated with exit status 1 (Mon Jan 14 21:58:38 2013) ===

C'est tout ce que je peu te donner je ne peu pas remonter pourtant j'ai mis défilement illimité
Alors j'ai le choix soit je peu faire "x to destroy" ou "y to resurrect window"

#4 Re : -1 »  Probleme de mise a jour » Le 14/01/2013, à 23:22

BABIS
Réponses : 91

D'accord mais le terminal me demande si je restaure ou je refais en faite
Donc je pense faire "x destroy" et réouvrir un autre terminal et taper l'autre commande, non ?

#5 Re : -1 »  Probleme de mise a jour » Le 14/01/2013, à 23:36

BABIS
Réponses : 91

En faite la le terminal est bloqué sur ce que je t'ai donné donc en appuyant sur enter il apparait un surligne avec marqué ce que je t'ai donné
Je l'ai fait quand j'ai eu ma coupure internet et en faite "x to destroy" te fait une restauration et "y to resurrect window" te relance la mise a niveau

#6 Re : -1 »  Probleme de mise a jour » Le 15/01/2013, à 01:23

BABIS
Réponses : 91

Alors, résultat des courses le netbook n'a pas du tout aimé cette fatale mise a niveau, j'ai fait un redémarrage, et là plus rien, il ne voulait plus rien savoir, planté complétement MDR
Donc restauration compléte et me revoila !! wink

#7 Re : -1 »  Probleme de mise a jour » Le 15/01/2013, à 03:42

BABIS
Réponses : 91

J'ai trouvé ceci pour info, est ce qu'il n'y aurait pas un rapport ?
Surtout la derniére ligne

Sous linux, c'est pas comme sous Windows : on ne glane pas des logiciels à droite et à gauche sur la toile pour les installer ensuite en cliquant sur le nom de l'exécutable. Sous linux,on télécharge toujours les logiciels soit sur le dépôt officiel de la distribution linux utilisée s'il s'agit d'un logiciel libre, soit sur le site de l'éditeur du logiciel s'il s'agit d'un logiciel propriétaire. La raison est simple : un logiciel compilé pour la distribution linux Debian ne tournera pas voire ne s'installera probablement pas sous Ubuntu et pourtant ils ont le même format de paquet  .deb ! Plus encore : un logiciel compilé pour ubuntu 12.04 ne s'installera pas sur ubuntu 10.04 car ce sont des versions des bibliothèques différentes qui sont utilisées.
Pour en revenir à l'ecafé HD, tu as le dépôt Hercules (pauvre en logiciels) qui est activé mais tu as aussi le dépôt ubuntu qui est disponible (et lui est très riche). Pour activer les dépôts ubuntu, ouvre synaptic (gestionnaire de paquets) et va dans le menu Configuration/Dépôts et coche les lignes main universe restricted et multiverse. Après femeture de la fenêtre clique sur le bouton Recharger et des milliers de logiciels seront disponibles dans la logithèque ou dans synaptic.
Attention, désactive ces dépôts avant de faire une mise à jour car certains paquets sont incompatibles avec ceux installés par Hercules.

#8 Re : -1 »  Probleme de mise a jour » Le 15/01/2013, à 14:10

BABIS
Réponses : 91

Slt

Est ce que je ne devrais pas passer de version en version, tranquillement, c'est a dire de la 10.04 a la 10.10, je pense que c'est la suivante, et ainsi de suite...
Je pense que de passer de la 10.04 a la 12.04 directement est une mise a niveau assez lourde Quand pense tu ?

#9 Re : -1 »  Probleme de mise a jour » Le 15/01/2013, à 14:28

BABIS
Réponses : 91

J'aimerais essayer de passer de version en version, avec de l'aide bien sure wink
Je pense déja a désactiver les 2 ports ubuntu hercules avant d'intégrer les 3 ports officiel ubuntu et de lancer une mise a jour, qu'en pense tu ?
Et essayer de passer a la version qui suit la 10.04
Quand je me met sur "mise a jour normale" dans la config de mise a jour, on me propose la 10.10, mais elle ne passe pas, ca m'indique probléme de serveur

#10 Re : -1 »  Probleme de mise a jour » Le 15/01/2013, à 15:20

BABIS
Réponses : 91

Ok, je voudrais d'abord bien configurer mon gestionnaire de mise a jour avant de faire quoi que ce soit
Faut il cocher les différents logiciels ubuntu téléchargeable par internet
Je pense dans un premier temps a désactiver les 2 ports ubuntu hercules avant d'intégrer les 3 ports officiel ubuntu et de lancer une mise a jour, qu'en pense tu ?

#11 Re : -1 »  Probleme de mise a jour » Le 15/01/2013, à 18:48

BABIS
Réponses : 91

Mon processeur c'est un : ARMv7 Processor rev5 (v7l)

#12 Re : -1 »  Probleme de mise a jour » Le 15/01/2013, à 20:17

BABIS
Réponses : 91

Bon ok, je met tout ca en place et je retente une mise a niveau et je te dit quoi

#13 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 02:16

BABIS
Réponses : 91

Jte donne les erreurs et les trucs bizzards que j'ai pu rencontrer avec les 2 premiéres
commandes :

sudo apt-get update
sudo apt-get upgrade
update-initramfs: Not updating initramfs.
ERROR: There is no such extension deployed: org.openoffice.legacy.mailmerge.py


unopkg failed.

ERROR: There is no such extension deployed: org.openoffice.legacy.mailmerge.py
Exception details: 
(com.sun.star.lang.IllegalArgumentException) { { Message = "There is no such extension deployed: org.openoffice.legacy.mailmerge.py", Context = (com.sun.star.uno.XInterface) @61df0 }, ArgumentPosition = (short) -1 }

unopkg failed.
Searching for services which depend on erlang and should be stopped...none found.
Killing epmd...it is not running.
Paramétrage de capplets-data (1:2.30.1-0ubuntu2) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/gnome-at-session.desktop ...
WARNING: Failed to parse default value `[????????? ???????;gnome-appearance-properties.desktop,????????? ???????????? ???????????;gnome-default-applications.desktop,?????????? ??????????;system-config-printer.desktop] ' for schema (/schemas/apps/control-center/cc_actions_list)
Paramétrage de erlang-base (1:13.b.3-dfsg-2ubuntu2.1) ...
Searching for services which depend on erlang and should be started...none found.
Paramétrage de unattended-upgrades (0.55ubuntu8) ...
update-rc.d: warning: unattended-upgrades start runlevel arguments (none) do not match LSB Default-Start values (0 6)
update-rc.d: warning: unattended-upgrades stop runlevel arguments (0 6) do not match LSB Default-Stop values (none)
Paramétrage de apport (1.13.3-0ubuntu2.2) ...
start: Job failed to start
Paramétrage de language-pack-en-base (1:10.04+20110931) ...
Generating locales...
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZM.UTF-8... Ne peut ouvrir le fichier des particularisations « en_ZM »: Aucun fichier ou dossier de ce type
failed
Paramétrage de cups-driver-gutenprint (5.2.5-0ubuntu1.1) ...
No Gutenprint PPD files to update.
 * Reloading Common Unix Printing System: cupsd                                                                       [ OK ] 
lpstat: No such file or directory
If it is already installed then try removing ~/.openoffice.org/3/user/config/javasettings_Linux_*.xml
Copying: mailmerge.py
Enabling: mailmerge.py
javaldx: Could not find a Java Runtime Environment! 
Please ensure that a JVM and the package openoffice.org-java-common
is installed.
If it is already installed then try removing ~/.openoffice.org/3/user/config/javasettings_Linux_*.xml
ERROR: An error occurred while enabling: mailmerge.py
       Cause: (com.sun.star.registry.CannotRegisterImplementationException) { { Message = "ImplementationRegistration::registerImplementation() InvalidRegistryException during registration (destination registry is read-only!  cannot merge!)", Context = (com.sun.star.uno.XInterface) @0 } }

unopkg failed.

Et le truc pas normal c'est que ca c'est fini comme ci dessous
J'attend pour la derniére commande, je pense qu'il y a des choses qui ne vont pas, n'est ce pas smile


Traitement des actions différées (« triggers ») pour « initramfs-tools »...
update-initramfs: Not updating initramfs.
Traitement des actions différées (« triggers ») pour « python-support »...
Traitement des actions différées (« triggers ») pour « python-central »...
Traitement des actions différées (« triggers ») pour « python-gmenu »...
Rebuilding /usr/share/applications/desktop.fr_FR.utf8.cache...
Traitement des actions différées (« triggers ») pour « python-support »...

#14 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 17:54

BABIS
Réponses : 91

Non la j'ai fait 

sudo apt-get update
sudo apt-get upgrade

Il me reste

do-release-upgrade

si j'ai bien compris la procédure tongue

#15 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 18:02

BABIS
Réponses : 91

Oui j'ai suivi ta procédure, comme tu voulais au départ voir toutes les erreurs
Pour info tu remarquera qu'il n'y a plus ce fameu paquet image, est ce parce que j'ai désactivé les ports hercules ?
Je vais executer la commande

sudo apt-get upgrade 

et je te dit quoi

#16 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 18:14

BABIS
Réponses : 91

J'ai parler trop vite, le revoila, si c'est le meme, je sais pas


slash@slash-laptop:~$ suso apt-get upgrade
suso : commande introuvable
slash@slash-laptop:~$ sudo apt-get upgrade
[sudo] password for slash: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été conservés :
  chromium-browser chromium-browser-l10n linux-headers-dove linux-headers-imx51 linux-headers-omap linux-image-imx51
  linux-imx51
0 mis à jour, 0 nouvellement installés, 0 à enlever et 7 non mis à jour.
slash@slash-laptop:~$ 

#17 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 18:28

BABIS
Réponses : 91

slash@slash-laptop:~$ sudo apt-get remove --purge linux-image-imx51
[sudo] password for slash:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  linux-image-imx51* linux-imx51*
0 mis à jour, 0 nouvellement installés, 2 à enlever et 5 non mis à jour.
Après cette opération, 65,5ko d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? o
(Lecture de la base de données... 164717 fichiers et répertoires déjà installés.)
Suppression de linux-imx51 ...
Suppression de linux-image-imx51 ...
slash@slash-laptop:~$

#18 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 18:48

BABIS
Réponses : 91

Et voila le resultat de : sudo apt-get dist-upgrade
Ca se termine ainsi

Paramétrage de chromium-browser (10.0.648.205~r81283-0ubuntu0.10.04.1) ...

Paramétrage de linux-headers-2.6.31-612-imx51 (2.6.31-612.34) ...

Paramétrage de linux-headers-2.6.32-219 (2.6.32-219.37) ...
Paramétrage de linux-headers-2.6.32-219-dove (2.6.32-219.37) ...

Paramétrage de linux-headers-2.6.33-502 (2.6.33-502.10) ...
Paramétrage de linux-headers-2.6.33-502-omap (2.6.33-502.10) ...

Paramétrage de linux-headers-dove (2.6.32.219.21) ...
Paramétrage de linux-headers-imx51 (2.6.31.612.12) ...
Paramétrage de linux-headers-omap (2.6.33.502.4) ...
slash@slash-laptop:~$ 

#19 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 20:46

BABIS
Réponses : 91

Si ca me fait comme la derniére que dois je faire ?
La commande c'est bien :

do-release-upgrade

#20 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 20:52

BABIS
Réponses : 91

Ok, c'est parti !!!! cool

#21 Re : -1 »  Probleme de mise a jour » Le 16/01/2013, à 21:11

BABIS
Réponses : 91

J'en suis la, je vais faire "d" pour voir et "n" car ca va faire trop tard, je la relancerais demain apres midi
J'avais le meme message la derniére fois et ca a merdé donc on verra ca demain


Voulez-vous commencer la mise à niveau ? 


25 paquets installés ne sont plus maintenus par Canonical. Vous 
pouvez toujours obtenir une assistance de la part de la communauté. 

44 paquets vont être supprimés. 649 nouveaux paquets vont être 
installés. 1165 paquets vont être mis à jour. 

Vous devez télécharger au total 881 M. Ce téléchargement prendra 
environ 28 minutes avec votre connexion. 

L'installation de la mise à niveau peut prendre plusieurs heures. 
Une fois le téléchargement terminé, ce processus ne peut être 
annulé. 

 _Continuer [oN]  Détails [d]

#22 Re : -1 »  Probleme de mise a jour » Le 17/01/2013, à 01:53

BABIS
Réponses : 91

Bon, j'ai décidé d'en rester la, j'abandonne, mon netbook s'est mis a délirer grave, je passerais en 12.04 en la telechargeant directement sur le site que tu m'a donné
En tout cas je voulais te remercier de ta patience et de ta gentillesse pour toute l'aide que tu ma apporté
Des que j'aurais le temps je l'installerais par le site et peut etre que je te redemanderais de l'aide wink

#23 -1 »  Configuration gestionnaire de mise a jour » Le 15/01/2013, à 18:22

BABIS
Réponses : 4

Salut wink

Je souhaiterais savoir qu'elle est la configuration ideal du gestionnaire de mise a jour, a savoir qu'est ce qu'il faut cocher, ce qu'il ne faut pas cocher, etc...
Je suis en version 10.04 et je souhaiterais passer en 12.04
Merci d'avance

#24 Re : -1 »  Configuration gestionnaire de mise a jour » Le 15/01/2013, à 22:08

BABIS
Réponses : 4

Merci Korak, j'y vois déja un petit peu plus clair wink